Subject: Multi-threaded linux-kernel
From: [email-masked] (Bouwmeester L.)
Date: Sat, 6 Aug 1994 04:31:00 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux.development

Hi linuxers,

A couple of times of times I have seen requests about whether Linux
was supporting threads on kernel level. Well, I can safely announce that
work is going on in that area for quite some time now. 

To avoid any confusion: code is NOT available yet, I repeat, code is NOT
available yet, so please don't ask where you can ftp it from, how to get info
etc.

The new kernel (called Linux Viper, linux 2.0) is still in design phase, which
is near completion. Coding will start very soon. When the first code is
actually running, we'll make a new announce because then we can estimate
when the first releases shall be available for non-commercial use.

However, we need an *experienced* person who knows about debuggers and
profilers (that kind of stuff) to design and develop a debugger/profiler
for the multi-threaded applications.

Regards,
	Leon Bouwmeester

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.